Edited at

もしも Android Studio で Please Select Android SDK と表示されたら

More than 1 year has passed since last update.


Sync Gradle

File > Sync Project with Gradle Files を実行すると解決します。